XOOPSCubeLegacy​/ModuleCompatibility

Protector anchor.png

ok.png
StatusCompatibility OK
CategorySystem
Module nameProtector
Version3.50
Download URLhttp://xoops.peak.ne.jp/

Xoops Protector is a module to defend XOOPS2 from various and malicious attacks.
This module can protect a various kind of attacks like:
DoS, Bad Crawlers (like bots collecting e-mails...), SQL Injection,
XSS (not all though), System globals pollution, Session hi-jacking
Null-bytes, Directory Traversal, Brute Force, Camouflaged Image File Uploading
(== IE Content-Type XSS), Executable File Uploading Attack
XMLRPC's eval() and SQL Injection Attacks
SPAMs for comment, trackback etc.

Page Top

Reports anchor.png

Page Top

Report (1) anchor.png

Cube versionXOOPS Cube Legacy 2.1.2
OSx64
Web serverApache 2.2.2
MySQL5.0.21
PHP5.1.4
ReporterGigamaster
Page Top

Report (2) anchor.png

Cube versionXOOPS Cube Legacy 2.1.6
OSLinux
Web serverApache 2
MySQL5
PHP5
ReporterGigamaster

Attach file:
fileok.png 2132DL [Info]

Front page   Freeze Diff Backup Copy Rename ReloadPrint View   New Page Page list Search Recent changes   Help   RSS of recent changes (RSS 1.0) RSS of recent changes (RSS 2.0) RSS of recent changes (RSS Atom) Powered by xpWiki
Counter: 25319, today: 3, yesterday: 8
Princeps date: 2007-11-19 (Mon) 16:40:36
Last-modified: 2009-11-23 (Mon) 22:35:57 (JST) (3312d) by gigamaster

Welcome | News | Overview | Documentation | Forum | Tutorialstop
Brasilian | French | German | Greek | Japanese | Korean | Russian | T-Chinese
Powered by XOOPS Cube 2001-2011 The XOOPS Cube Project